from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class RubyAdjust(IntEnum):
    LEFT = auto()
    CENTER = auto()
    RIGHT = auto()
    BLOCK = auto()
    INDENT_BLOCK = auto()
